---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Class-Adapter
Bug-Submit: bug-Class-Adapter@rt.cpan.org
Repository: https://github.com/karenetheridge/Class-Adapter.git
Repository-Browse: https://github.com/karenetheridge/Class-Adapter
